body {
	font-family: Georgia, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	line-height:1.5;
	margin: 0;
	margin-top:0px;
	padding: 0;
	position:relative;
	background-image: url("images/bg.jpg");
	background-position: left;
	background-position: top;
	background-repeat: repeat-x;
	background-color: #1c1d77;
/*	word-wrap: break-word;*/
}


.marqueetext{
	font-size:12px;
	color: #333333;
}

.maintext {
	font-family: Georgia, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5;
	margin: 0;
	color: #000000;
}

.maintextl {
	font-family: Georgia, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height:1.5;
	margin: 0;
	color: #000000;
}

.footer1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height:1;
	color: #e6d770;
	text-align: center;
}

.footer1 a:link, .footer1 a:visited {
	color:#e6d770;
	text-decoration: none;
}

.footer1 a:hover, .footer1 a:active {
	color: #00FFFF;
	text-decoration: none;
}

.footer2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height:1.5;
	color: #000000;
	text-align: center;
}

.footer2 a:link, .footer2 a:visited {
	color:#000000;
	text-decoration: none;
}

.footer2 a:hover, .footer2 a:active {
	color:#ffffff;
	text-decoration: none;
}

.heading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height:1;
	color: #ffffff;
	text-align: left;
	padding-left: 20px;
	margin-top: 10px;
}

.heading a:link, .heading a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.heading a:hover, .heading a:active {
	color: #66FFFF;
	text-decoration: none;
}

.title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height:1;
	color: #CC3300;
	text-align: left;
}

.faqtitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	color: #CC3300;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 6px;
}

.intitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	font-weight: bold;
	color: #1f01fd;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 6px;
}

h1 {
	font-size: 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC3300;
	text-align: left;
}

.textwhite {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	line-height:1;
	color: #dbe4fa;
}

.mess {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height:1;
	color: #ffffff;
}

.mess2 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height:1;
	color: #ffffff;
}

.mess a:link, .mess a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.mess a:hover, .mess a:active {
	color: #66FFFF;
	text-decoration: none;
}

a:link, a:visited {
	color: #0430b5;
	text-decoration: none;
}

a:hover, a:active {
	color: #FF3300;
	text-decoration: none;
}

.goldmember {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1:
	color:#FFFFFF;
}

.goldmember a:link, .goldmember a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.goldmember a:hover, .goldmember a:active {
	color: #FF3300;
	text-decoration: none;
}